DeployR 7.3 저장소 관리자 액세스 하려고 오류 messaqe를 생성할 수 있습니다.

"지원 되지 않는 브라우저! 리포지토리 관리자는 Internet Explorer 10 이상과 호환 됩니다. 것이 좋습니다 구글 크롬을 사용 하 여 최상의 사용자 경험에 대 한. "

IE 9 또는 이전 버전에서 업그레이드 10 적어도 IE 또는 Firefox 나 크롬의 최신 버전을 시도 하는 브라우저를 사용 합니다. 이미 IE 10을 사용 하거나 나중에 하 고 여전히이 오류가 발생 하는 경우 IE 호환성 설정 이전 IE 10 버전으로 설정 됩니다.

F12 키를 눌러 브라우저의 아래쪽 IE 11 개발자 도구 모음을 표시 합니다. 왼쪽에서 아래로 스크롤한 다음 "에뮬레이션" 마지막 아이콘을 선택 합니다. "문서 모드"가 "지 (기본값)" 선택 하 고 "사용자 에이전트 문자열" 선택 "Default"가 있는지 확인 하십시오.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

번역 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

소중한 의견에 감사드립니다.

×